Splash

PciWin1v7


Overview

The purpose of the instrument is to visually display the effectiveness of chemical compounds as corrosion inhibitors.

Using PciWin the PCI 2002 instrument can be quickly and easily configured to perform one of three modes of electrochemical testing.

Rest Potential Monitoring

Used to display the metal/solution interface potential , gives visual evidence of the presence of inhibitors at a metal surface.

Can be used to screen inhibitors for selective metals, or show active/passive transitions due to pH changes or aggressive ions.

Sweep Tests

Used to perform one of several potentiodynamic (SWEEP) tests. See "Sweep Style" in PciWin Application Help.

Ramp One Way

Cycle

Centre Cycle

Central One Way


Introduction

The Pci2002 is a second generation instrument designed for industry use as a tool for the measurement and prediction of inhibitor performance in metalworking, hydraulic water based fluids and lubricants.

The equipment consists of :-

A Mini-Cell test cell.

A digitally controlled DUAL RANGE precision electrochemical potentiostat instrument unit.

A desktop P.C , fitted with an A/D , I/O card running VB6 WINDOWS compiled executable analysis software (Pci_Win).


Rest Potential Test

This is a log of the metal/solution interface voltage displayed against time. The voltage is read at time intervals specified in the Rest Potential Test Setup Dialog Box. Plotting the voltage against time produces a rest potential plot

A rest potential test is often performed to stabilise the system immediately before a sweep test is performed.

You can view previously saved rest potential tests by the Open command in the file menu.

See Also

Rest Potential Test Setup Dialog Box


Sweep_Test

When a sweep test is initiated the PCI instument first takes a reading of the "Rest Potential" whilst in it's Isolate mode. This reading simply the equivalent to appling a volt meter between the metal test specimen and the calomel reference electrode, is then used as the reference point about which the + - appllied voltage is output.

This involves outputting to the PCI instrument an applied voltage which is incremented/decremented by a specified amount at specified time intervals and reading back from the instrument the current that flows as a result of this applied voltage. The voltage increment/decrement, reading interval and type of sweep test to be performed are specified in the Sweep Test Setup Dialog Box. Plotting the applied voltage against the log of the resulting current produces a sweep plot.

You can view previously saved Sweep plots by the Open File menu, See Open a Saved Test.

The Sweep Test is defined by the parameters selected in the Sweep Test Setup Box.

See Also :-

Test Variables

Sweep Style


Auto_Test

This involves performing a rest potential test immediately followed by a sweep test. The variables for both tests are setup using the Rest Potential Test Setup Dialog Box and sweep test Setup Dialog Box before the rest potential test starts. To initiate an automatic test , firstly click on NEW TEST then AUTOMATIC, the user is then asked to select a stabilised voltage range ie a voltage window within which one can assume the chemical system has settled down. When the rest potential read from the instrument does not vary outside this specified range over a preselected number of readings the AUTOMATIC test autoinitiates a sweep test as predefined in the sweep setup Dialog Box, thus enabling the user to perform "ONE CLICK TESTS" .


Turning ON

Turning ON/OFF

When switching on the PCI System it is recommended good practice to switch ON the equipment in the sequence PCI2002 instrument unit first, followed by the Dell System Unit and Monitor.

Turn the instrument OFF by reverse sequence ie. instrument unit last.


Status

Instrument Status

Isolate:- No output to Mini-Cell test cell

Run:- Instrument is running a test

High:- Instrument is switched into HIGH range automatically to measure currents < 50uA

Out:- Error detection over voltage and/or current

(Usually triggered when insufficient fluid in cell ie no current path between counter and specimen)


Probe Cell Preparation

MiniCell Electrode Preparation

Before testing the performance of a fluid, the surfaces of the test probe electrodes need to be cleaned. Removal of all oxide layers and traces of corrosion inhibitors is essential for good test reproducibility. Prepare the electrode surfaces by first removing heavy oxidation with wet P600/800 carborundum (wet/dry) paper, and inspect for pitted surfaces. Final clean to a semi-polished surface with P1200 wet/dry paper, cleaning each electrode with a fresh square of paper (approx 25mm Sq) to avoid cross contamination of metals. It is recommended to polish in the sequence central electrode first, followed by the outer circle in rotation. Rinse with Deionised water and proceed with the test immediately. If the probe is left for longer than five minutes without immersion in a fluid, then repolish with P1200 before testing. Do not use solvents e.g. Acetone, or Isopropyl alcohol to dry the electrode surfaces, as this causes poor wetting out of the surfaces when immersing in a fluid and can cause erroneous test results.

PCI specimens are supplied with one face machine ground to approximatelya P400 surface finish. For consistency and reproducibility of test results it is essential that specimen preparation is adhered too. Prepare a specimen by polishing the ground surface wet on progressively finer P800 then P1200 Wet & Dry paper. Inspect surface for pits, and finish the surface by 10-20 forward and backward polishing movements on a 50mm square virgin piece of P1200 Wet & Dry.

After finishing polishing, rinse the polished face under distilled water, and dry the specimen

leaving the polished face wetted .

Check the polished face for evidence of micro-pits if it is being reused after a Sweep test.

By leaving the specimen face wet a convex water meniscus which magnifies the surface will show any micro-pits if present. If the specimen surface is pit free assemble the Mini-Cell.


Probe Cell Preparation

MiniCell Assembly


Normalise

Only Applicable to Sweep tests

In order to use the advanced features of PciWin's Overlay and Statistics facilities we have introduced the term Normalisation.

Normalisation of a sweep test allows the user to select a position on the curve ( usually the Rest Potential ) which is then shifted to the x axes. If the Rest Potential is selected ( the minimum current value ) the test is further displayed symmetrically about the x axes. Upto four Normalised sweep tests can be overlaid in a single Test Window using the CreateMultiOverlay option from the File menu.

The above screen-shot illustrates the effect of the Normalisation process


Statistics

Only Applicable to Sweep tests

In order to use the advanced features of PciWin's Overlay and Statistics facilities a Sweep test's Normalise status must be True.

PciWin will report electrochemical data , corrosion rate statistics and Tafel Slope Ba , Bc values in accordance with Tafel polarisation theory and the electrochemical mixed potential Tafel extrapolation method. A detailed explanation of corrosion theory underlying this analysis is beyond the scope of this Help_System however a simple and clear reference text covering these methods is :-

Gelling P. J

Introduction to corrosion prevention & control for engineers

Delft University Press 1976

Electro Chem Monographs for Teachers Series

However an indication for comparative purposes of the corrosion inhibition afforded by an oil emulsion system can be obtained by selecting a linear area of anodic film formation on an inhibited sweep test. Select Statistics by clicking on Options from the file Menu and then DoStatistics..

To enable the formulas in the stats calculation to return the correct values associated with the metal specimen under test you need to enter the physical characteristics of the metal test specimen. Before you enter the Statistics data selection routine the program prompts the user to enter physical characteristics of the test metal through the StatisticsSetup Box.

To effect the Stats calculation the program requests the User to select a Linear Portion of the anodic curve by double-clicking the 'Crosshair Cursor' on the curve. Once lower bound (LBound) and upper band (UBound) limits have been defined the Statistics Results are displayed inside the Statistics Results Box. The resultant 'Least Squares' curve fit and extrapolation is shown graphically in red superimposed onto the Sweep test temporarily until the User either selects OK or Cancel from the Statistics Results Box.


Open_Saved_Test

Open a Saved Test

Tests are saved with the file extensions *.Pci, *.Rst, *.Mci

Sweep Tests have the extension .Pci and are the default file type displayed by the File_Openbox.

Rest Tests have the extension .Rst

Multi Overlay have the extension .Mci

To open a Rest or a Multi Overlay Test select All Files (*.*) from the File_Openbox Files of type dropdown comboBox.


Test

File

File_Open ... Opens a *.Pci, *.Mci, *.Rst test file from disc

CreateMultiOverlay ... Opens the File_OpenBox with multiselect (CTRL + LMouse Click) enabled , to allow selection of upto 3 Sweep tests for overlay.

See Also :

Opening a Saved test


Test

Sweep ... Initiates a Sweep test

Rest ... Initiates a Rest test


Window

Cascade ... The CascadeWindows function cascades the open Test windows inside the PciMainScreen parent window.

Tile ... The TileWindows function tiles the open Test windows horizontally inside the PciMainScreen


Options

Preferences ... Used to define the setup parameters of an AutoTest

Normalise ... required before Statistics can be performed on a Sweep test

DoStatistics ... Carries out a 'Least Squares' curve fit on selected data together with a Calculation of Corrosion Rate

See Also :

Normalise

Statistics


Faradays Law

Faradays law of electrolysis metal loss can be calculated from current flow using:-

Wl = I * t * a * 10-6

Where Wl = Weight loss of metal in gram

I = Current in microamps

t = Time in seconds

e = Electrochemical equivalent.

The volume of metal loss is therefore

V = Wl/d Where d = Density V = Volume in cm3

In the Galvanic flow Test Cell the electrodes are designed to expose an area of exactly 1 cm2. Hence the thickness of the metal lost per year can be expressed by substituting back into the first equation to give :-

cm loss/year = Icorr * 31.536 *106 * e

106 * d

Or simplifying the expression in micrometres per year

µm/year = Icorr(µA) * 31.536*104 * e

d

A table of values for a and d is shown together with completed conversion factors.

Metal | Density | e | Conversion Factor
Steel | 7.85 | 0.000289 | 11.61
Iron | 7.85 | 0.000289 | 11.61
Aluminium | 2.73 | 0.000093 | 10.74
Copper | 8.91 | 0.000659 | 23.32
Brass(75-25) | 8.51 | 0.000579 | 21.45
Zinc | 7.14 | 0.000339 | 14.97


File_Open Box


Rest_Potential_Test_SetupBox


Statistics_ResultsBox

Displays the Calculation of Corrosion Rates and Related Information from Electrochemical Measurements.

CR Factor Penetration Rate Refer to ASTM G102-89

MR(mg/dm2d) Mass loss rate ASTM G102-89 MR=K2*iCorr*EW

icorr-a (µA) Extrapolated anodic corrosion current

icorr-c (µ A) Extrapolated cathodic corrosion current

Rate-a (µA) Corrosion Rate derived from icorr-a using Faraday's Law

Rate-c (µA) Corrosion Rate derived from icorr-c using Faraday's Law

Slope B-a (mV/Dec) Slope of anodic Tafel reaction, when plotted on base 10 logarithmic axes

Slope B-c (mV/Dec) Slope of cathodic Tafel reaction, when plotted on base 10 logarithmic axes


Statistics_SetupBox

Enter the physical characteristics of the metal test specimen.

Metal Specimen Specimen Metal Surface Area in (cm2)

Surface Area The Surface Areaof the metal test specimen in cm2 i.e 1.0

Atomic Weight The AtomicWt of the metal test specimen eg: 26.98

Valency/Electrons Oxidised State The oxidation state related to the metal specimens corrosion into aqueous solution eg: AL3+

Density Density of the metal specimen expressed in g/cm3

K1 K2 Constants used in the Faraday's equation rate


Stats Example


Sweep_Styles

The default sweep style is set for a Ramp One Way standard sweep test . However the sweep style can be preset by selecting any of the four possible sweep options using the radio buttons.

Ramp One Way

Cycle

Centre Cycle

Central One Way

Tests on water based fluids and synthetic solutions are normally carried out using the Ramp One Way sweep style, under the Test Variables developed and optimised by BKT for testing of lubricants. The PciWin program automatically loads the Test Variables box with these parameters as default parameters.

Ramp One Way

The default sweep setting , will sweep the Applied Voltage either positive/negative from the limits as defined in the Sweep Range. The Sweep Range is selected in the Test Variables box, and is the voltage range over which a test is performed. **Note** the Sweep Range is applied +- about the system's measured Rest Potential.

Cycle

This will execute a Ramp One Way test until the upper limit is reached, then the cycle reverses the ramp direction and produces a second ramp until the lower limit is reached.

Centre Cycle

This operation initiates the Applied Voltage from the measured Rest Potential reading, ( as opposed to an upper or lower sweep limit ). The ramp will proceed either +- from the measured Rest Potential, until a limit is reached then the ramp direction is reversed, the sweep will pass through the system's Rest Potential and continue until the next limit is reached, then reverse to return to the Rest Potential.

Central One Way

This option reads the system's Rest Potential, then applies +- 200 mV before outputting an Applied Voltage then executes a Ramp One Way test until the upper or lower limit is reached.

e.g.: If the system's Rest Potential is read as -0.5V then assuming a positive ramp direction the test's first Applied Voltage will be applied at -0.7V and a Sweep Range of 1000mV would produce an Applied Range of -0.7V to + 0.3V.


Sweep_Test_SetupBox

See Also :-

Test Variables

Sweep Style


Test_Variables

Sweep Range (Above Below Rest Potential)

The voltage range over which the test is to be performed. For example if 1000mV is selected and the rest potential (metal/solution interface potential) is measured at -0.5V then the first applied sweep voltage will appear at -1.5V. (This assumes a default Ramp One Way Sweep test)

Increment Size

The magnitude of the change of Applied Potential in mV that is output per increment/decrement of the sweep .

Smoothing Factor

This is the number of readings that will be read from the ADC for each plot point. The readings are averaged to produce a value which smoothes out any double layer transients (or in laymen's terms any 'Knee Jerk' current jumps) before screen plotting.

Reading Interval

The time that will elapse between consecutive plot point readings.

Solution IR Drop Factor

A scaling factor that dynamically adjusts the Y axes scaling to take into account the reference electrode not reading the true applied voltage when testing highly resistive solutions ie HFB fluids and some water glycol fluids. Defaulted to 1.0 for water based fluids.

Corrosion Constant

A scaling factor that dynamically adjusts the X axes to take into account different cell designs and IR drops across the counter and working electrode . ( ie the solution resistance )

Defaulted to 1.0 for water based fluids.